WordPress.org

Support

Support » Plugins and Hacks » BuddyPress Message Attachment » Does not work in WordPress 3.8

Does not work in WordPress 3.8

  • …unless it’s just me. Does it work for *anyone* else? 🙂 If so, how?

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/girlsunb/public_html/wp-content/plugins/buddypress-message-attachment/includes/actions.php on line 113 and defined in /home/girlsunb/public_html/wp-includes/wp-db.php on line 992

    Warning: Cannot modify header information – headers already sent by (output started at /home/girlsunb/public_html/wp-includes/wp-db.php:992) in /home/girlsunb/public_html/wp-includes/pluggable.php on line 896

    https://wordpress.org/plugins/buddypress-message-attachment/

Viewing 6 replies - 1 through 6 (of 6 total)
  • Same thing here, looks like it doesn’t like WP3.8…
    Any chance to get an update? Would be greatly appreciated!

    Has one come up with a fix for this? I just installed the plugin and have this same problem. If not, which version of WP do I need to revert to to get it to work?

    Why would you roll back wordpress when you can fix the plugin instead? 🙂

    I’m using it on 4.0. At first it didn’t work on 3.9 but now it is. If you used spaces between file types allowed remove them and try it again. I can’t remember if my error was exactly like yours, but this fixed it for me. If you have jpg, doc, docx make it jpg,doc,docx

    Configutation page are not available in wordpress 4

    It works in WP 4 and BP 2+ just need to put in the list with out spaces i.e. jpg,png,gif and NOT jpg, png, gif

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Does not work in WordPress 3.8’ is closed to new replies.
Skip to toolbar